---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.21.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:35:38.286834'
uploaded: '2025-01-08T18:52:05.752718'
signed: '2025-01-08T18:52:20.990565'
released: '2025-01-08T18:52:42.900768'
artifacts:
metadata_updated: '2025-01-08T18:52:42.902000'
